Bug 623265 - bnx2: panic in bnx2_poll_work()
Summary: bnx2: panic in bnx2_poll_work()
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: John Feeney
QA Contact: Network QE
URL:
Whiteboard:
: 587091 (view as bug list)
Depends On: 526481
Blocks: 624363
TreeView+ depends on / blocked
 
Reported: 2010-08-11 18:22 UTC by Jeremy West
Modified: 2018-10-27 13:14 UTC (History)
23 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 526481
Environment:
Last Closed: 2011-02-16 15:42:59 UTC


Attachments (Terms of Use)
backported patch for 2.6.9-89.0.28 (z-stream) (4.42 KB, patch)
2010-08-11 19:07 UTC, Flavio Leitner
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0263 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 4.9 kernel security and bug fix update 2011-02-16 15:14:55 UTC

Comment 3 RHEL Product and Program Management 2010-08-11 19:00:07 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Flavio Leitner 2010-08-11 19:07:28 UTC
Created attachment 438266 [details]
backported patch for 2.6.9-89.0.28 (z-stream)

Comment 11 Vivek Goyal 2010-08-20 19:48:30 UTC
Committed in 89.32.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/

Comment 21 errata-xmlrpc 2011-02-16 15:42:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0263.html

Comment 22 John Feeney 2012-03-22 13:42:28 UTC
*** Bug 587091 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.